import { describe, it, expect } from 'vitest';
import { BaseApiClient } from './BaseApiClient';

describe('BaseApiClient', () => {
  it('should be defined', () => {
    expect(BaseApiClient).toBeDefined();
  });
});
